.header_wrapper {
    padding: max(26px, 2.6rem) 0;
    align-items: center;
}

.header__button {
    align-items: center;
    gap: max(11px, 1.1rem)
}

.header__button:hover span {
    color: var(--color-lime);
}

.header__button_wrappers {
    gap: 6.4rem;
    margin-left: auto;
}

.header__button_wrapper {
    position: relative;
}

.header__button_wrapper:first-child:before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(100% + 3.2rem);
    width: 1px;
    height: 100%;
    background-color: rgba(134, 142, 175, 0.2);
}

@media screen and (min-width: 992px) {
    .menu-menu-header-container {
        margin-left: 8.2rem;
    }
}

#menu-menu-header {
    gap: 3.9rem;
    letter-spacing: 0.14em;
}


@media screen and (max-width: 991px) {
    #menu-menu-header {
        position: absolute;
        top: calc(100% - 1px);
        left: -150vw;
        width: 100%;
        height: max-content;
        padding: 20px;
        background-color: var(--color-dark);
        border-top: 1px solid var(--color-lime);
        border-bottom: 1px solid var(--color-lime);
        transition: left .3s ease;
        z-index: 2;
    }

    header.active #menu-menu-header {
        left: 0;
        flex-direction: column;
        font-size: var(--font-size-18);
        text-transform: uppercase;
        text-align: center;
    }
}

#menu-menu-header li.coupones a {
    position: relative;
    color: var(--color-lime);
    font-size: var(--font-size-14);
    font-weight: var(--font-weight-medium);
    padding: max(12px, 1.2rem) max(16px, 1.6rem) max(12px, 1.2rem) max(44px, 4.4rem);
    border: 1px solid var(--color-lime);
    border-radius: max(5px, .5rem);
    transition: border-color .3s ease, color .3s ease, background-color .3s ease;
}

@media screen and (max-width: 991px){
    #menu-menu-header li.coupones a {
        display: inline-block;
    }
}

#menu-menu-header li.coupones a:hover {
    color: var(--color-dark);
    background-color: var(--color-lime);
}

#menu-menu-header li.coupones a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: max(16px, 1.6rem);
    width: max(18px, 1.8rem);
    height: max(19px, 1.9rem);
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_414_9)'%3E%3Cpath d='M11.3182 12.5C16.2458 12.473 18 9.86302 18 7.62502C17.9995 7.02506 17.7936 6.44336 17.4164 5.97679C17.0392 5.51022 16.5135 5.18694 15.927 5.06077C16.029 4.77052 16.1175 4.50427 16.1768 4.30252C16.3077 3.86373 16.3334 3.40027 16.2518 2.94969C16.1703 2.4991 15.9837 2.07407 15.7073 1.70902C15.4286 1.33244 15.0651 1.02675 14.6464 0.816718C14.2276 0.60668 13.7652 0.498189 13.2968 0.500023H4.70325C4.23476 0.498189 3.77242 0.60668 3.35365 0.816718C2.93488 1.02675 2.57144 1.33244 2.29275 1.70902C2.01631 2.07407 1.82974 2.4991 1.74817 2.94969C1.6666 3.40027 1.69232 3.86373 1.82325 4.30252C1.8825 4.50427 1.97325 4.77052 2.073 5.06077C1.48645 5.18694 0.96082 5.51022 0.583633 5.97679C0.206447 6.44336 0.00046971 7.02506 0 7.62502C0 9.86302 1.75425 12.473 6.68175 12.5C6.72555 12.7277 6.7484 12.9589 6.75 13.1908V15.5C6.76289 15.7003 6.73292 15.9011 6.6621 16.089C6.59127 16.2768 6.48122 16.4474 6.33927 16.5893C6.19733 16.7312 6.02676 16.8413 5.83893 16.9121C5.6511 16.9829 5.45033 17.0129 5.25 17H4.5C4.30109 17 4.11032 17.079 3.96967 17.2197C3.82902 17.3603 3.75 17.5511 3.75 17.75C3.75 17.9489 3.82902 18.1397 3.96967 18.2804C4.11032 18.421 4.30109 18.5 4.5 18.5H13.5C13.6989 18.5 13.8897 18.421 14.0303 18.2804C14.171 18.1397 14.25 17.9489 14.25 17.75C14.25 17.5511 14.171 17.3603 14.0303 17.2197C13.8897 17.079 13.6989 17 13.5 17H12.756C12.5552 17.0136 12.3539 16.9841 12.1655 16.9136C11.977 16.8431 11.8058 16.7331 11.6632 16.5911C11.5207 16.4492 11.4101 16.2784 11.3388 16.0902C11.2675 15.902 11.2373 15.7008 11.25 15.5V13.19C11.2516 12.9584 11.2745 12.7275 11.3182 12.5ZM15.375 6.50002C15.6734 6.50002 15.9595 6.61855 16.1705 6.82953C16.3815 7.04051 16.5 7.32665 16.5 7.62502C16.5 9.15052 15.2933 10.775 11.973 10.9775C12.1391 10.7509 12.3308 10.5442 12.5445 10.3618C13.74 9.28477 14.6928 7.96585 15.3397 6.49252C15.3517 6.49327 15.3623 6.50002 15.375 6.50002ZM1.5 7.62502C1.5 7.32665 1.61853 7.04051 1.8295 6.82953C2.04048 6.61855 2.32663 6.50002 2.625 6.50002C2.63775 6.50002 2.64825 6.49327 2.66025 6.49252C3.30717 7.96585 4.25999 9.28477 5.4555 10.3618C5.66916 10.5442 5.86094 10.7509 6.027 10.9775C2.70675 10.775 1.5 9.15052 1.5 7.62502ZM7.88475 17C8.1327 16.5395 8.25845 16.023 8.25 15.5V13.1908C8.2526 12.4362 8.09086 11.69 7.776 11.0042C7.46114 10.3184 7.00073 9.70942 6.42675 9.21952C4.90165 7.76194 3.80673 5.91303 3.26175 3.87502C3.19771 3.6599 3.18539 3.4327 3.22579 3.21192C3.26619 2.99114 3.35818 2.78302 3.49425 2.60452C3.63416 2.41592 3.81652 2.26291 4.02656 2.15789C4.2366 2.05287 4.46842 1.99878 4.70325 2.00002H13.2968C13.5318 1.99913 13.7638 2.05367 13.9739 2.15923C14.1839 2.26478 14.3662 2.41836 14.5057 2.60752C14.6418 2.78602 14.7338 2.99414 14.7742 3.21492C14.8146 3.4357 14.8023 3.6629 14.7382 3.87802C14.1928 5.91496 13.0979 7.76277 11.5732 9.21952C10.9993 9.70928 10.5389 10.3182 10.224 11.0038C9.90916 11.6895 9.7474 12.4355 9.75 13.19V15.5C9.74155 16.023 9.8673 16.5395 10.1153 17H7.88475Z' fill='%231AFE14'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_414_9'%3E%3Crect width='18' height='18' fill='white' transform='translate(0 0.5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
    transition: background-image .3s ease;
}

#menu-menu-header li.coupones a:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_288_329)'%3E%3Cpath d='M11.3182 12.5C16.2458 12.473 18 9.86302 18 7.62502C17.9995 7.02506 17.7936 6.44336 17.4164 5.97679C17.0392 5.51022 16.5135 5.18694 15.927 5.06077C16.029 4.77052 16.1175 4.50427 16.1768 4.30252C16.3077 3.86373 16.3334 3.40027 16.2518 2.94969C16.1703 2.4991 15.9837 2.07407 15.7073 1.70902C15.4286 1.33244 15.0651 1.02675 14.6464 0.816718C14.2276 0.60668 13.7652 0.498189 13.2968 0.500023H4.70325C4.23476 0.498189 3.77242 0.60668 3.35365 0.816718C2.93488 1.02675 2.57144 1.33244 2.29275 1.70902C2.01631 2.07407 1.82974 2.4991 1.74817 2.94969C1.6666 3.40027 1.69232 3.86373 1.82325 4.30252C1.8825 4.50427 1.97325 4.77052 2.073 5.06077C1.48645 5.18694 0.96082 5.51022 0.583633 5.97679C0.206447 6.44336 0.00046971 7.02506 0 7.62502C0 9.86302 1.75425 12.473 6.68175 12.5C6.72555 12.7277 6.7484 12.9589 6.75 13.1908V15.5C6.76289 15.7003 6.73292 15.9011 6.6621 16.089C6.59127 16.2768 6.48122 16.4474 6.33927 16.5893C6.19733 16.7312 6.02676 16.8413 5.83893 16.9121C5.6511 16.9829 5.45033 17.0129 5.25 17H4.5C4.30109 17 4.11032 17.079 3.96967 17.2197C3.82902 17.3603 3.75 17.5511 3.75 17.75C3.75 17.9489 3.82902 18.1397 3.96967 18.2804C4.11032 18.421 4.30109 18.5 4.5 18.5H13.5C13.6989 18.5 13.8897 18.421 14.0303 18.2804C14.171 18.1397 14.25 17.9489 14.25 17.75C14.25 17.5511 14.171 17.3603 14.0303 17.2197C13.8897 17.079 13.6989 17 13.5 17H12.756C12.5552 17.0136 12.3539 16.9841 12.1655 16.9136C11.977 16.8431 11.8058 16.7331 11.6632 16.5911C11.5207 16.4492 11.4101 16.2784 11.3388 16.0902C11.2675 15.902 11.2373 15.7008 11.25 15.5V13.19C11.2516 12.9584 11.2745 12.7275 11.3182 12.5ZM15.375 6.50002C15.6734 6.50002 15.9595 6.61855 16.1705 6.82953C16.3815 7.04051 16.5 7.32665 16.5 7.62502C16.5 9.15052 15.2933 10.775 11.973 10.9775C12.1391 10.7509 12.3308 10.5442 12.5445 10.3618C13.74 9.28477 14.6928 7.96585 15.3397 6.49252C15.3517 6.49327 15.3623 6.50002 15.375 6.50002ZM1.5 7.62502C1.5 7.32665 1.61853 7.04051 1.8295 6.82953C2.04048 6.61855 2.32663 6.50002 2.625 6.50002C2.63775 6.50002 2.64825 6.49327 2.66025 6.49252C3.30717 7.96585 4.25999 9.28477 5.4555 10.3618C5.66916 10.5442 5.86094 10.7509 6.027 10.9775C2.70675 10.775 1.5 9.15052 1.5 7.62502ZM7.88475 17C8.1327 16.5395 8.25845 16.023 8.25 15.5V13.1908C8.2526 12.4362 8.09086 11.69 7.776 11.0042C7.46114 10.3184 7.00073 9.70942 6.42675 9.21952C4.90165 7.76194 3.80673 5.91303 3.26175 3.87502C3.19771 3.6599 3.18539 3.4327 3.22579 3.21192C3.26619 2.99114 3.35818 2.78302 3.49425 2.60452C3.63416 2.41592 3.81652 2.26291 4.02656 2.15789C4.2366 2.05287 4.46842 1.99878 4.70325 2.00002H13.2968C13.5318 1.99913 13.7638 2.05367 13.9739 2.15923C14.1839 2.26478 14.3662 2.41836 14.5057 2.60752C14.6418 2.78602 14.7338 2.99414 14.7742 3.21492C14.8146 3.4357 14.8023 3.6629 14.7382 3.87802C14.1928 5.91496 13.0979 7.76277 11.5732 9.21952C10.9993 9.70928 10.5389 10.3182 10.224 11.0038C9.90916 11.6895 9.7474 12.4355 9.75 13.19V15.5C9.74155 16.023 9.8673 16.5395 10.1153 17H7.88475Z' fill='%2304081A'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_288_329'%3E%3Crect width='18' height='18' fill='white' transform='translate(0 0.5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}

.header__button span,
#menu-menu-header a {
    transition: color .3s ease;
}

@media screen and (max-width: 991px) {
    .header_wrapper {
        position: relative;
        justify-content: space-between;
        padding: max(50px, 5rem) 0;
    }

    .header__logo_wrapper {
        position: absolute;
        left: 50%;
        transform: translate(-50%);
    }

    .header__button_wrappers {
        gap: 3rem;
    }

    .header__button_wrapper:first-child:before {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .header__button span {
        display: none;
    }
}

#menu-menu-header a:hover {
    color: var(--color-white);
}

.header__button {
    padding: max(4px, .4rem) 0;
}

/* Footer */
footer {
    padding: max(23px, 2.3rem) 0;
}

footer a {
    transition: color .3s ease;
}

footer a:hover {
    color: var(--color-white);
    text-decoration: none;
}

.footer__top_part,
.footer__bottom_part,
.footer__top_part .contact_info {
    align-items: center;
}

.footer__top_part {
    padding-bottom: max(24px, 2.4rem);
    border-bottom: 1px solid var(--color-gray);
}

.footer__bottom_part {
    padding-top: max(25px, 2.5rem);
}

.footer__top_part,
.footer__bottom_part {
    justify-content: space-between;
}


.bottom__social_media {
    gap: max(14px, 1.4rem);
}

.top__contact_info {
    flex-wrap: wrap;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .top__contact_info {
        justify-content: end;
    }
}

.footer__top_part .contact_info {
    column-gap: max(11px, 1.1rem);
    padding: max(16px, 1.6rem) max(18px, 1.8rem);
}

#menu-menu-footer {
    gap: 5.3rem;
}

@media screen and (max-width: 767px) {
    footer {
        text-align: center;
    }

    .top__contact_info {
        justify-content: center;
    }

    #menu-menu-footer,
    .footer__top_part {
        flex-direction: column;
        gap: 22px;
    }

    .footer__bottom_part {
        flex-direction: column-reverse;
        gap: 22px;
    }
}

.social_media_link {
    border: max(2px, 0.2rem) solid var(--color-light-gray);
    border-radius: 50%;
    width: max(35px, 3.5rem);
    height: max(35px, 3.5rem);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s border-color;
}

.social_media_link:hover {
    border-color: var(--color-gray);
}

.social_media_link img {
    height: 40%;
}

.cart-button::after {
    content: attr(data-product-count);
    position: absolute;
    top: 0;
    left: 15px;
    font-size: 1rem;
    display: flex;
    place-content: center;
    align-items: center;
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    color: var(--color-black);
    background-color: var(--color-lime);
}

@media screen and (max-width: 996px) {
    .cart-button::after {
        font-size: 1.6rem;
        width: max(15px, 2rem);
        height: max(15px, 2rem);
    }
}

/* Mobile toggler */
.menu__toggler {
    height: 26px;
    width: 32px;
}

.hamburger-lines {
    display: block;
    height: 26px;
    width: 32px;
    position: absolute;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.menu__toggler .checkbox {
    position: absolute;
    display: block;
    height: 32px;
    width: 32px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
}

.hamburger-lines .line {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background-color: var(--color-lime);
}

.hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-out;
}

.hamburger-lines .line2 {
    transition: transform 0.2s ease-out;
}

.hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-out;
}

.menu__toggler input[type="checkbox"]:checked~.menu-items {
    transform: translateX(0);
}

.menu__toggler input[type="checkbox"]:checked~.hamburger-lines .line1 {
    transform: rotate(45deg);
}

.menu__toggler input[type="checkbox"]:checked~.hamburger-lines .line2 {
    transform: scaleY(0);
}

.menu__toggler input[type="checkbox"]:checked~.hamburger-lines .line3 {
    transform: rotate(-45deg);
}

@media(min-width: 992px) {
    .menu__toggler {
        display: none;
    }
}

.upsells.products{
    margin-top: max(33px, 3.3rem);
}

.related.products{
    margin-top: max(50px, 5rem);
}

.upsells.products h2,
.related.products h2{
    color: var(--color-white);
    font-size: var(--font-size-46);
    font-weight: var(--font-weight-bold);
    line-height: 1.4;
    text-align: center;
    margin-top: 0;
    padding-top: max(47px, 4.7rem);
    position: relative;
}

.upsells.products h2::before,
.related.products h2::before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: max(29px, 2.9rem);
    height: max(32px, 3.2rem);
    background-image: url("data:image/svg+xml,%3Csvg width='29' height='32' viewBox='0 0 29 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.287189 13.4031H8.09551C8.21111 13.4031 8.31537 13.4714 8.35957 13.5778L11.79 21.7357L20.599 0.176932C20.6432 0.0694289 20.7475 0 20.8642 0H28.7133C28.9173 0 29.0567 0.206047 28.9774 0.391937L15.6523 31.8264C15.6081 31.9317 15.5038 32 15.3882 32H8.02865C7.91419 32 7.80993 31.9317 7.7646 31.8275L0.0231351 13.7973C-0.0573281 13.6103 0.0820643 13.4043 0.287189 13.4043V13.4031Z' fill='%231AFE14'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateX(-50%);
}

.upsells.products .products,
.related.products .products{
    margin-top: max(33px, 3.3rem);
    margin-bottom: max(58px, 5.8rem);
}
.woocommerce-form-login p:nth-child(3) {
    margin-top: max(10px, 1rem)!important;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.woocommerce-form-login p:nth-child(3)::before,
.woocommerce-form-login p:nth-child(3)::after {
    display: none;
}
@media screen and (max-width: 768px) {
    .bullet_point {
        max-width: unset;
        text-align: center;
    }
    .bullet_point img {
        margin: 0 auto;
    }
    .content__featured_products, .offer_content .featured_product {
        grid-template-columns: 1fr;
    }
}
